nsd-notify(8)

NAME

nsd-notify - program to send NOTIFY's to remote nameservers

SYNTAX

nsd-notify [-4] [-6] [-p port] -z zone servers

DESCRIPTION

nsd-notify is simple program to send NOTIFY's to remoter nameservers.
NSD is a complete implementation of an authoritative DNS nameserver.

OPTIONS

-4  Only send to IPv4 addresses.

-6  Only send to IPv6 addresses.

-p port
    Specify the port to send to.

-z zone
    Specify the zone to notify about.

servers
    List of nameservers to send to.

EXAMPLES

To run this program the standard way type:

nsd-notify -z foobar.cz 1.2.3.4

AUTHORS

NLnet Labs <info@nlnet.nl>

SEE ALSO

nsd(8), zonec(8)